@misc{minisolver,
  title        = {
    {minisolver, a simple application for testing dense solvers with pseudo-BEM
    matrices. It is based on the test\_FEMBEM application, however with just
    enough functionalities for the needs of the Org mode and Guix tutorial.}
  },
  howpublished = {
    \url{https://gitlab.inria.fr/tutorial-guix-hpc-workshop/software/minisolver}
  }
}

@misc{hmat-oss,
  title        = {{hmat-oss}},
  howpublished = {\url{https://github.com/jeromerobert/hmat-oss}}
}

@phdthesis{Lize14,
  title        = {
    {Résolution Directe Rapide pour les Éléments Finis de Frontière en
    Électromagnétisme et Acoustique : \(\mathcal{H}\)-Matrices. Parallélisme et
    Applications Industrielles.}
  },
  author       = {Benoît Lizé},
  year         = 2014,
  school       = {Université Paris 13}
}

@misc{chameleon,
  title        = {
    {Chameleon, a dense linear algebra software for heterogeneous architectures}
  },
  howpublished = {\url{https://gitlab.inria.fr/solverstack/chameleon}}
}

@misc{cpu,
  title        = {
    {Intel(R) Xeon(R) Processor W3520 8M Cache 2.66 GHz 4.80 GTs Intel QPI
    Product Specifications}
  },
  howpublished = {
    \url{https://ark.intel.com/content/www/us/en/ark/products/39718/intel-xeon-processor-w3520-8m-cache-2-66-ghz-4-80-gts-intel-qpi.html}
  }
}

@misc{ggplot2,
  title = {{ggplot2, a system for declaratively creating graphics}},
  howpublished = {\url{https://ggplot2.tidyverse.org/}}
}

@article{Knuth84,
  title = {{Literate Programming}},
  author = {Knuth, Donald E.},
  year = 1984,
  month = may,
  journal = {{Comput. J.}},
  publisher = {Oxford University Press, Inc.},
  address = {USA},
  volume = 27,
  number = 2,
  pages = {97–111},
  doi = {10.1093/comjnl/27.2.97},
  issn = {0010-4620},
  url = {https://doi.org/10.1093/comjnl/27.2.97},
  issue_date = {May 1984},
  numpages = 15
}

@book{Dominik18,
  title = {{The Org Mode 9.1 Reference Manual}},
  author = {Dominik, Carsten},
  year = 2018,
  publisher = {12th Media Services},
  isbn = 9781680921656
}

@misc{emacs,
  title = {
    {GNU Emacs: An extensible, customizable, free/libre text editor — and
    more.}
  },
  howpublished = {\url{https://www.gnu.org/software/emacs/}}
}

@misc{OrgTangle,
  title = {{Org mode documentation (Extracting source code)}},
  howpublished = {\url{https://orgmode.org/manual/Extracting-Source-Code.html}}
}

@misc{OrgEval,
  title = {{Org mode documentation (Evaluating source code)}},
  howpublished = {\url{https://orgmode.org/manual/Evaluating-Code-Blocks.html}}
}

@misc{OrgExport,
  title = {{Org mode documentation (Exporting)}},
  howpublished = {\url{https://orgmode.org/manual/Exporting.html}}
}

@misc{guix,
  title = {{GNU Guix software distribution and transactional package manager}},
  howpublished = {\url{https://guix.gnu.org}}
}

@misc{guix-pack,
  title = {{Invoking \texttt{guix pack} (GNU Guix Reference Manual)}},
  howpublished = {
    \url{https://guix.gnu.org/manual/en/html_node/Invoking-guix-pack.html}
  }
}

@misc{guix-manifests,
  title        = {{GNU Guix Cookbook: Basic setup with manifests}},
  howpublished = {  
    \url{https://guix.gnu.org/cookbook/en/html_node/Basic-setup-with-manifests.html}
  }
}

@techreport{Study,
  title        = {
    {Minimal working example of an experimental study written in Org mode}
  },
  author       = {Fel{\v s}{\"o}ci, Marek},
  year         = 3014,
  month        = Feb,
  number       = {RR-9999},
  url          = {https://hal.inria.fr/example-report},
  type         = {Research Report},
  institution  = {{Inria Nancy Grand-Est, Laboratoire ICube Illkirch}}
}

@techreport{Reproduce,
  title        = {
    {Minimal working example of an experimental study written in Org mode:
    reproducing guidelines}
  },
  author       = {Fel{\v s}{\"o}ci, Marek},
  year         = 3014,
  month        = Feb,
  number       = {RT-9999},
  url          = {https://hal.inria.fr/example-report},
  type         = {Technical Report},
  institution  = {{Inria Nancy Grand-Est, Laboratoire ICube Illkirch}}
}
